FlashGameScript Index.PHP Remote File Include Vulnerability

Bugtraq ID: 22646
Class: Input Validation Error
CVE: CVE-2007-1078
Remote: Yes
Local: No
Published: Feb 21 2007 12:00AM
Updated: May 12 2015 07:34PM
Credit: JuMp-Er is credited with the discovery of this vulnerability.
Vulnerable: FlashGameScript FlashGameScript 1.5.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus